<?php

return array(
    'accept'                          => 'Подтвердить',
    'actions'                         => 'Действия',
    'activate_profile_as_action'      => 'Активировать профиль',
    'activated'                       => 'Активирован',
    'add'                             => 'Добавить',
    'address'                         => 'Адрес',
    'admin_panel_label'               => 'Панель управления',
    'administrators'                  => 'Администраторы',
    'all'                             => 'Все',
    'all_roles'                       => 'Все групы',
    'all_menus'                       => 'Все меню',
    'all_news'                        => 'Все новости',
    'all_pages'                       => 'Все страницы',
    'all_questions'                   => 'FAQ',
    'all_tags'                        => 'Все теги',
    'all_users'                       => 'Все пользователи',
    'allow'                           => 'Разрешить',
    'allow_comments'                  => 'Разрешыть комментарии',
    'answer'                          => 'Ответ',
    'answer_as_action'                => 'Ответить',
    'ask_a_question'                  => 'Задать вопрос',
    'authorization'                   => 'Авторизация',
    'avatar'                          => 'Аватар',
    'banners_list'                    => 'Список банеров',
    'birthday'                        => 'День рожденья',
    'button_login'                    => 'Войти',
    'cancel'                          => 'Отменить',
    'catalog'                         => 'Каталог',
    'category'                        => 'Категория',
    'category_id'                     => 'Категория',
    'category_name'                   => 'Категория',
    'change'                          => 'Изменить',
    'change_locale_to'                => 'Изменить язык',
    'change_password'                 => 'Изменить пароль',
    'clear_image'                     => 'Очистить изображение',
    'click_on_image_to_select_avatar' => 'Нажмите на изображение чтобы изменить аватар',
    'close'                           => 'Закрыть',
    'close_all'                       => 'Закрыть все',
    'close_window'                    => 'Закрыть окно',
    'confirm'                         => 'Подтвердить',
    'connect'                         => 'Присоедениться',
    'contacts'                        => 'Контакты',
    'content'                         => 'Контент',
    'copy'                            => 'Копировать',
    'css_class'                       => 'СSS класс',
    'date'                            => 'Дата',
    'day_after_tomorrow'              => 'Послезавтра',
    'delete'                          => 'Удалить',
    'deleting_record'                 => 'Удаление записи',
    'deny'                            => 'Запретить',
    'description'                     => 'Описание',
    'detailed'                        => 'Детальнее',
    'download'                        => 'Скачать',
    'edit'                            => 'Редактировать',
    'edit_profile'                    => 'Редактировать профиль',
    'edit_short'                      => 'Редак.',
    'email'                           => 'E-mail',
    'enter_your_email'                => 'Введите Ваш email',
    'enter_your_query'                => 'Введите Ваш запрос',
    'exit_from_profile'               => 'Вийти из профиля',
    'faq'                             => 'FAQ',
    'faq_category'                    => 'Категория FAQ',
    'female'                          => 'Женщина',
    'fio'                             => 'ФИО',
    'first_name'                      => 'Имя',
    'owner_email'                     => 'Почта владельца',
    'forgot_password'                 => 'Забыли пароль?',
    'full_name'                       => 'ФИО',
    'further'                         => 'Далее',
    'gender'                          => 'Пол',
    'helpers'                         => 'Помощь на странице',
    'go_to_front'                     => 'Перейти на сайт',
    'go_to_home_page'                 => 'Перейти на главную',
    'go_to_item'                      => 'Перейти к елементу',
    'go_to_login_form'                => 'Перейти к форме логина',
    'go_to_register_form'             => 'Перейти к форме регистрации',
    'go_to_restore_form'              => 'Перейти к форме востановления пароля',
    'go_to_site'                      => 'Перейти на сайт',
    'go_to_user'                      => 'Перейти к пользователю',
    'grn'                             => 'грн.',
    'role_create'                     => 'Созадать группу',
    'role_edit'                       => 'Редактировать группу',
    'role_list'                       => 'Список групп',
    'roles'                           => 'Группы',
    'roles_list'                      => 'Список груп',
    'help_as_action'                  => 'Помогать',
    'help_now'                        => 'Помочь сейчас',
    'home'                            => 'Главная',
    'icon'                            => 'Иконка',
    'id'                              => 'ID',
    'image'                           => 'Изображение',
    'join'                            => 'Присоединиться',
    'key'                             => 'Ключ',
    'last_name'                       => 'Фамилия',
    'link'                            => 'Ссылка',
    'link_title'                      => 'Тайтл ссылки',
    'links'                           => 'Ссылки',
    'login'                           => 'Войти',
    'login_as_action'                 => 'Войти',
    'login_form_heading'              => 'Вход',
    'login_title'                     => 'Вход',
    'logout'                          => 'Выйти',
    'logout_title'                    => 'Выход',
    'main_menu'                       => 'Главное меню',
    'male'                            => 'Мужчина',
    'menu'                            => 'Меню',
    'menu_create'                     => 'Создание меню',
    'menu_editing'                    => 'Редактирование меню',
    'menus'                           => 'Меню',
    'menus_list'                      => 'Список меню',
    'message'                         => 'Сообщение',
    'messages'                        => 'Сообщения',
    'meta_description'                => 'Мета описание',
    'meta_keywords'                   => 'Ключевые слова',
    'meta_title'                      => 'Мета тайтл',
    'more_info'                       => 'Больше информации',
    'multilingual'                    => 'Многоязычная',
    'my_profile'                      => 'Мой профиль',
    'name'                            => 'Название',
    'new_password'                    => 'Новый пароль',
    'news'                            => 'Новости',
    'news_create'                     => 'Создание новости',
    'news_editing'                    => 'Редактирование новости',
    'news_list'                       => 'Список новостей',
    'no'                              => 'Нет',
    'no_news'                         => 'Новости отсутствуют',
    'no_questions'                    => 'Вопрос/ответы отсутствуют',
    'not_found'                       => 'не найдена',
    'not_set'                         => 'Не задано',
    'nothing_found'                   => 'Ничего не найдено',
    'old_password'                    => 'Старый пароль',
    'open_all'                        => 'Открыть все',
    'open_close_all'                  => 'Открыть/Зкрыть все',
    'or'                              => 'или',
    'others'                          => 'Другое',
    'page'                            => 'Страница',
    'page_create'                     => 'Создать страницу',
    'page_edit'                       => 'Редактировать страницу',
    'page_editing'                    => 'Редактирование страницы',
    'page_list'                       => 'Список страниц',
    'page_not_found'                  => 'Страница не найдена',
    'page_parent_id'                  => 'Родительская страница',
    'pages'                           => 'Страницы',
    'pages_list'                      => 'Список страниц',
    'password'                        => 'Пароль',
    'password_changing'               => 'Изменение пароля',
    'password_confirmation'           => 'Подтверждение пароля',
    'password_edit'                   => 'Редактирование пароля',
    'password_reset_success_subject'  => 'Новые данные для входа в аккаунт',
    'password_restore'                => 'Востановелние пароля',
    'password_restore_subject'        => 'Востановление пароля',
    'patronymic'                      => 'Отчество',
    'personal_data'                   => 'Личные данные',
    'phone'                           => 'Телефон',
    'photo'                           => 'Фото',
    'please_select'                   => '- выбрать -',
    'please_select_image'             => 'Виберите изображение',
    'please_select_photo'             => 'Выберите фото',
    'position'                        => 'Позиция',
    'profile'                         => 'Профиль',
    'publish'                         => 'Опубликовать',
    'publish_at'                      => 'Дата публикации',
    'read'                            => 'Читать',
    'register'                        => 'Зарегистрироваться',
    'registration'                    => 'Регистрация',
    'remember_me'                     => 'Запомнить меня',
    'remember_password'               => 'Вспомнили пароль?',
    'reset_password'                  => 'Сбросить пароль',
    'restore'                         => 'Востановить',
    'roll_up'                         => 'Свернуть',
    'save'                            => 'Сохранить',
    'search'                          => 'Поиск',
    'select_image'                    => 'Вибрать изображение на сервере',
    'send'                            => 'Отправить',
    'send_message'                    => 'Отправить сообщение',
    'sending_report'                  => 'Отправка отчета',
    'settings'                        => 'Настройки',
    'short_content'                   => 'Короткое описание',
    'short_description'               => 'Короткое описание',
    'show'                            => 'Показать',
    'show_phone'                      => 'Показывать телефон',
    'show_register'                   => 'Только зарегистрированным',
    'show_title'                      => 'Показывать заголовок',
    'sign_out'                        => 'Выход',
    'slug'                            => 'slug',
    'sort_order'                      => 'Порядок сортировки',
    'status'                          => 'Статус',
    'status_off'                      => 'Выключен',
    'status_on'                       => 'Включен',
    'step'                            => 'Шаг',
    'tab_content'                     => 'Контент',
    'tab_data'                        => 'Данные',
    'tab_description'                 => 'Описание',
    'tab_en'                          => 'Английский',
    'tab_general'                     => 'Основные',
    'tab_roles'                       => 'Группы',
    'tab_images'                      => 'Картинки',
    'tab_info'                        => 'Информация',
    'tab_items'                       => 'Елементы',
    'tab_medias'                      => 'Медиа',
    'tab_name'                        => 'Название',
    'tab_permissions'                 => 'Разрешения',
    'tab_ru'                          => 'Русский',
    'tab_spendings'                   => 'Отчет',
    'tab_uk'                          => 'Украинский',
    'target'                          => 'Цель',
    'template'                        => 'Шаблон',
    'text'                            => 'Текст',
    'thumbnail'                       => 'Миниатюра',
    'title'                           => 'Тайтл',
    'to_home_page'                    => 'На главную',
    'to_learn_more'                   => 'Узнать больше',
    'to_user'                         => 'для пользователя',
    'today'                           => 'Сегодня',
    'toggle_navigation'               => 'Переключить навигацию',
    'tomorrow'                        => 'Завтра',
    'translations'                    => 'Перевод',
    'type'                            => 'Тип',
    'unregistered_user'               => 'Незарегистрированный пользователь',
    'uri'                             => 'URI',
    'user'                            => 'Пользователь',
    'user_activation_status'          => 'Активирован',
    'user_create'                     => 'Создание пользователя',
    'user_edit'                       => 'Редактировать пользователя',
    'user_id'                         => 'Пользователь',
    'user_list'                       => 'Список пользователей',
    'user_menu'                       => 'Меню пользователя',
    'user_type'                       => 'Тип пользователя',
    'users'                           => 'Пользователи',
    'users_list'                      => 'Список пользователей',
    'value'                           => 'Значение',
    'variable'                        => 'Переменная',
    'variable_create'                 => 'Создание переменной',
    'variable_editing'                => 'Редактирование переменной',
    'variable_type_image'             => 'Изображение',
    'variable_type_text'              => 'Строка',
    'variable_type_textarea'          => 'Текст',
    'variable_type_time'              => 'Время',
    'variable_type_boolean'           => 'Переключатель',
    'variable_type_multi_select'      => 'Мульти селект',
    'variables'                       => 'Переменные',
    'view'                            => 'Просмотр',
    'view_all'                        => 'Посмотреть все',
    'write'                           => 'Написать',
    'write_a_text'                    => 'Написать текст',
    'year'                            => 'Год',
    'yes'                             => 'Да',
    'translation_group_front_labels'  => 'Тайтлы & лейблы',
    'day_of_week_to_string'           => '{0} воскресенье|{1} понедельник|{2} вторник|{3} среда|{4} четверг|{5} пятница|{6} суббота',
    'file'                            => 'Файл',
    'author_id'                       => 'Автор',
    'authors'                         => 'Авторы',
    'authors_list'                    => 'Список авторов',
    'discount_type_absolute'          => 'абсолютная',
    'discount_type_percentage'        => 'процент',
    'h1'                              => 'H1',
    'department_id'                   => 'Категория',
    'support'                         => 'Поддержка',
    'role_slug'                       => 'Ключ',
    'all_requests'                    => 'Все заявки',
    'amount'                          => 'Cума',
    'created_at'                      => 'Дата создания',
    'update status'                   => 'Обновить статус',
    'request'                         => 'Заявка',
    'currency rate'                   => 'Курс валюты',
    'for'                             => 'за',
    'addresses'                       => 'Адреса',
    'currency_id'                     => 'Валюта',
    'add_address'                     => 'Добавить адрес',
    'all_addresses'                   => 'Все адреса',
    'addresses_list'                  => 'Список адресов',
    'address_create'                  => 'Добавление адреса',
    'method'                          => 'Способ',
    'select status'                   => 'Выберите статус',
    'tab_personal_data'               => 'Персональные данные',
    'tab_files'                       => 'Файлы',
    'gender_male'                     => 'Мужской',
    'gender_female'                   => 'Женский',
    'city'                            => 'Город',
    'postal_code'                     => 'Zip / Postal Code',
    'country'                         => 'Страна',
    'countries'                       => 'Страны',
    'countries_list'                  => 'Список стран',
    'add_country'                     => 'Добавить страну',
    'country_editing'                 => 'Редактирование страны',
    'show in full size'               => 'Показать в оригинальном размере',
    'approve'                         => 'Одобрить',
    'decline'                         => 'Отклонить',
    'file_status_new'                 => 'Новый',
    'file_status_approved'            => 'Одобрен',
    'file_status_declined'            => 'Отклонен',
    'reset'                           => 'Сбросить',
    'back'                            => 'Назад',
    'details'                         => 'Детали',
    'login_as_user'                   => 'Войти как пользователь',
    'url'                             => 'Ссылка',
    'from'                            => 'От',
    'to'                              => 'До',
    'price'                           => 'Цена',
    'available'                       => 'Доступность',
    'place'                           => 'Место',
    'in'                              => 'в',
    'event_date'                      => 'Дата события',
    'events'                          => 'Мероприятия',
    'button_background'               => 'Фон кнопки',
    'event_create'                    => 'Создать событие',
    'event_editing'                   => 'Редактирование события',
    'main_image'                      => 'Основное изображение',
    'details_image'                   => 'Детальное изображение',
    'deleted'                         => 'Удалено',
    'translation_group_labels'        => 'Labels',
    'editing'                         => 'Редактирование',
    'creating'                        => 'Создание',
    'video'                           => 'Видео',
    'map'                             => 'Карта',
    'product'                         => 'Продукт',

    'user_comment'                  => 'Комментарий пользователя',
    'user_fio'                      => 'Пользователь',
    'manager_comment'               => 'Комментарии',
    'email_notify'                  => 'Уведомлять пользователя',
    'tab_products'                  => 'Продукты',
    'tab_check'                     => 'Чек/накладная',
    'check'                         => 'Чек/накладная',
    'stock'                         => 'Наличие',
    'product_edit'                  => 'Редактирование продукта',
    'tab_ua'                        => 'Украинский',
    'tab_attributes'                => 'Фильтры',
    'tab_categories'                => 'Категории продукта',
    'categories'                    => 'Категории продуктов',
    'prodtype'                      => 'Группа фильтров',
    'warehouse'                     => 'Склад',
    'order_edit'                    => 'Заказ',
    'products_list'                 => 'Список продуктов',
    'promotion'                     => 'Скидка',
    'count'                         => 'К-ство',
    'quantity'                      => 'Количество',
    'summ'                          => 'Сумма',
    'product_edit '                 => 'Редактирование продукта',
    'categories_list'               => 'Список категорий',
    'category_edit'                 => 'Редактирование категории',
    'parent_id'                     => 'Родительская категория',
    'parent'                        => 'Родительская категория',
    'translation_group_site_labels' => 'Сайт',
    'translation_group_messages'    => 'Сообщения',
    'price_per_day'                 => 'Цена хранения (за день)',
    'deposited_at'                  => 'Дата передачи',
    'withdrawed_at'                 => 'Дата снятия',


    'color'          => 'Цвет',
    "date_from"      => 'Начало',
    "date_to"        => 'Завершение',
    'product_create' => 'Добавление продукта',

    'slider'                  => 'Слайдер',
    'slide'                   => 'Слайде',
    'create'                  => 'Создать',
    'update'                  => 'Сохранить',
    'non translatable fields' => 'Непереводимые данные',
    'translatable fields'     => 'Переводимые данные',

    'slider_create'        => 'Создать слайдер',
    'slide_create'         => 'Создать слайд',
    'all_questions'        => 'FAQ',
    'faq'                  => 'FAQ',
    'all_faq'              => 'FAQ',
    'add_faq'              => 'Добавить вопрос',
    'faq_list'             => 'Список вопросов',
    'all_faq_category'     => 'Список категорий вопросов',
    'faq_category_editing' => 'Редактирование',
    'faq_category_list'    => 'Список категорий вопросов',
    'faq_category_id'      => 'Категория',
    'faq_create'           => 'Создание вопроса',
    'question'             => 'Вопрос',
    'faq_editing'          => 'Редактирование',

    'product_id' => 'Id продукта',
    'location'   => 'Место расположения',
    'last_login' => 'Последний вход',

    'is_multiple' => 'Количество использовань для одного пользователя',
    'promocode'   => 'Промокод',
    'discount'    => 'Скидка, %',
    'one_time'    => 'Один раз',
    'many_times'  => 'Много раз',

    'blog'                => 'Блог',
    'add_blog'            => 'Добавить Блог',
    'blog_categories'     => 'Категории Блога',
    'blog_category'       => 'Категории Блога',
    'add_blog_category'   => 'Добавить Категории Блога',
    'all_blog_categories' => 'Категории Блога',
    'list'                => 'Список',
    'for_authorized'      => 'Только для авторизованных',
    'created_by'          => 'Создал',
    'modified_by'         => 'Модерировал',
    'speaker'             => 'Спикер',
    'speakers'            => 'Спикеры',
    'add_speaker'         => 'Добавить спикера',
    'posada'              => 'Специальность',
    'delete_record'       => 'Вы действительно хотите удалить эту запись?',

);
